<?php
$z[0]=Array("field","永昌啤酒大麦,永昌啤酒大麦介绍,",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","甘肃省永昌县地处河西走廊中东部，海拔1 452—2 400 m，年平均气温4.8℃，年降水量185 mm，无霜期134 d，≥10℃的平均有效积温为2 011℃，灌溉便利,昼夜温差大，具有发展啤酒大麦生产得天独厚的自然条件，是优质啤酒大麦适宜的生产基地。 近年来，永昌县立足",73,356);
$z[1][4]['name']="description";
$z[2]=Array("field","永昌啤酒大麦_永昌县特产永昌啤酒大麦",358,431);
$z[2][4]['name']="title";
$z[3]=Array("field","",433,472);
$z[3][4]['name']="writer";
$z[4]=Array("field","",474,513);
$z[4][4]['name']="source";
$z[5]=Array("field","",515,555);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　地处河西走廊中东部，海拔1 452—2 400 m，年平均气温4.8℃，年降水量185 mm，无霜期134 d，≥10℃的平均有效积温为2 011℃，灌溉便利,昼夜温差大，具有发展生产得天独厚的自然条件，是优质啤酒大麦适宜的生产基地。\n</p><p>　　　　近年来，永昌县立足地域优势，按照大力发展优质高效节水型特色农业，走龙头带基地连市场的发展思路，大力培植啤酒大麦产业，成为全国啤酒大麦生产与加工第一县，并被列为全国啤酒大麦标准化生产基地示。\n</p><p>　　永昌啤酒大麦	甘肃	永昌县农业特色产业办公室	永昌县城关镇、焦家庄乡、朱王堡镇、水源镇、六坝乡、东寨镇、新城子镇、红山窑乡、南坝乡、河西堡镇等10个乡镇。地理坐标为东经101°04′00″～102°43′00″，北纬37°47′00″～38°39′00″。<div class=f14b style=\"padding:0 0 0 25px\">永昌啤酒大麦为农产品地理标志产品。</div>",557,1320);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140520/14005912A0Z10-45926.gif",1322,1408);
$z[7][4]['name']="litpic";

?>